Compac Help Desk - Bug #7067

Job assigned page > Delete dispenser no. and click on save > Change the validation message "

Please Enter Dispenser Sr. No."

07/05/2023 12:07 PM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307051207-7ftgg.png

History

#1 - 07/05/2023 07:08 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/07/2023 04:37 PM - Shubham J

- Status changed from Resolved to Closed
